/*
Theme Name: Adelmann
Description: Adelmann Theme
Author: Schiemann Harms
Template: sydney
Version: 1.0
*/


.site-header .header-wrap #menu-navigation li a {
	font-family: 'Syncopate', sans-serif;
	text-transform: uppercase;
}

.site-header {
	transition: none!important;
}

.site-header.float-header {
	background-color: transparent!important;
}

.ref_text_img {
  float: left;
	margin-left: -130px;
}

.ref_right_arrow {
  float: right;
	margin-right: -82px;
}

.ref_scroll_block {
  float: left;
  width: 100%;
}

.ref_scroll_img {
  width: 33%;
}

.footer-widgets {
  background: #730005!important;
  color: #fff;
}

.footer-widgets ul li {
	padding:0!important;
}

.footer-widgets a {
  color: #fff;
}

.wp-block-social-links:not(.is-style-logos-only) .wp-social-link-instagram {
  background-color: #fff !important;
  color: #730005 !important;
}

.footer-widgets.widget-area .widget {
	margin: 0;
}

.elementor-image-box-img {
	width: 100% !important;
	margin-bottom: 5px !important;
}
.elementor-image-box-description {
	color: #ffffff;
}

.referenzen-title {
	text-transform: uppercase;
	color: #ffffff;
	font-size: 2rem;
}

@media screen and (min-width: 577px) {
	.references-quality {
		padding-top: 330px !important;
	}
}

.elementor-widget:not(:last-child) {
    margin-bottom: 0 !important;
}

#mainnav-mobi {
	width: 95%;
}

#post-125 p {
    margin-bottom: 8px;
}

.site-header.fixed {
    position: fixed;
}


.site-header .header-wrap {
		background:rgb(0,0,0,0.8)
}

.active a {
    font-weight: 700 !important;
}

.elementor-81 .elementor-element.elementor-element-e9ad2d1 > .elementor-element-populated {

    margin: 0px!important;

}

/*
*
* CAR DETAIL PAGE
*
*/

.car_detail,
.car_detail h1,
.car_detail h2,
.car_detail h3,
.car_detail h4,
.car_detail h5,
.car_detail p {
	font-family: 'Roboto', sans-serif !important;
}


.car_detail .entry-header {
	display: none;
}

.car_detail h2.text-left.title {
	text-align: right !important;
	text-transform: uppercase;
	font-size: 40px;
	border-bottom: 2px solid #730005;
	margin: 20px 0!important;
	padding-bottom: 15px;
	color: #730005;
	font-weight: 400;
}

@media only screen and (max-width: 575px) { 
	.car_detail h2.text-left.title { 
		    word-break: break-word;
	}
}

.car_detail h5.text-left {
	text-align: right !important;
	text-transform: uppercase;
	font-size: 14px;
	color: #dddddd;
	font-weight: 300;
}

.car_detail h3 strong {
	font-size: 30px !important;
	color: #ffffff;
}

.car_detail h3 strong,
.car_detail h3 small {
	text-align: right;
	display: block;
}

.car_detail h3 small,
.car_detail h4 small {
	font-size: 12px;
	color: #dddddd;
	display: block;
	margin-top: 10px;
}

.car_detail .responsive-table td {
	border: 0;
	text-align: left;
}

.car_detail .responsive-table tr {
	border-bottom: 1px solid #dddddd;
}

.car_detail hr {
	display: none;
}

.car_detail h3 {
	text-transform: uppercase;
	font-size: 18px;
	text-align: left;
	border-bottom: 1px solid #dddddd;
	padding-bottom: 15px;
	color: #dddddd;
	font-weight: 300;
}

.car_detail h4,
.car_detail h3.panel-title {
	color: #ffffff;
}

.car_detail h4 {
	font-size: 18px;
}

.car_detail .panel-default,
.car_detail .panel-default .panel-heading,
.car_detail .panel-default .panel-title {
	background: transparent;
	border: 0;
	box-shadow: none;
}

.car_detail .btn-primary {
	background-color: #730005;
	border-color: #730005;
	font-weight: 600;
}

.car_detail .btn-primary:hover {
	background-color: rgba(114,0,3,0.76);
	border-color: rgba(114,0,3,0.76);
}

.car_detail .entry-thumb {
	display: none;
}

.car_detail .slick-list {
	max-height: 300px;
}

@media screen and (max-width: 320px){
 .titl-on-slide { top: 6%; }
 .slm-wrap { width: 320px; margin: 0 auto !important; }
 .slider-single-top { height: 275px !important; }
 
}

@media only screen and (min-width: 768px) and (max-width: 991px) { 
	.car_detail .slick-list {
		max-height: 330px;
	}
}

@media only screen and (min-width: 992px) and  (max-width: 1199px) { 
	.car_detail .slick-list {
		max-height: 420px;
	}
}

@media only screen and (min-width: 1200px) { 
	.car_detail .slick-list {
		max-height: 500px;
	}
}

/*
*
* CAR LISTING PAGE
*
*/

.car_listing hr {
	display: none;
}

.car_listing span p {
	text-align: right !important;
    text-transform: uppercase;
    font-size: 14px;
    color: #dddddd;
	font-weight: 400;
}

.car_listing label {
	font-weight: 400;
}

.car_listing h2 {
	text-align: right !important;
	text-transform: uppercase;
	font-size: 30px;
	border-bottom: 2px solid #730005;
	margin: 10px 0!important;
	padding-bottom: 15px;
	color: #730005;
	font-weight: 400;
}

@media only screen and (max-width: 900px) { 
	.car_listing h2 { 
		    word-break: break-word;
	}
}

.car_listing .table-striped>tbody>tr:nth-of-type(odd) {
	background-color: transparent !important;
}

.car_listing .table-striped td {
	border: 0;
	text-align: left;
}

.car_listing .table-striped {
	margin-bottom: 10px;
}

.car_listing .table-responsive tr {
	border-bottom: 1px solid #dddddd;
}

.car_listing .table-responsive ~ small {
	font-size: 10px;
}

.car_listing .btn-primary {
	background-color: #730005;
	border-color: #730005;
}

.car_listing div[itemprop="priceSpecification"] strong {
	color: #ffffff !important;
	font-size: 2.2rem !important;
}

.car_listing .facetwp-template > .col-xs-12 {
	margin: 20px 0;
}

.car_listing .btn-primary {
	margin-top: 20px;
}

.car_listing .btn-primary:hover {
	background-color: rgba(114,0,3,0.76);
	border-color: rgba(114,0,3,0.76);
}

.fahrzeuge-template-default,
.page-template-page_fullwidth .car_listing {
	background: linear-gradient(to right,#3c3c3c 0%,#000 100%) !important;
	color: #dddddd !important;
}   

.fahrzeuge-template-default .header-image {
	background-image: url(http://sportwagen-adelmann.de/wordpress/wp-content/uploads/2019/08/Header_Fahrzeugangebot_neu.jpg) !important;
}

.fahrzeuge-template-default #content .container { 
	background: transparent !important;
}

.fahrzeuge-template-default #content.page-wrap,
.page-template-page_fullwidth #page .page-wrap {
	padding: 0;
}

.page-template-page_fullwidth #page .page-wrap .content-wrapper {
	width: 100%;
    padding: 0 15px;
}

#KBoxBG {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	cursor: pointer;
	z-index: 1000;
	display: none;
}

#KBox {
	position: fixed;
	top: 5%;
	left: 20%;
	width: 60%;
	height: 90%;
	padding: 40px;
	background: white;
	z-index: 1000;
	display: none;
}

#KBox #KBoxImgHolder {
	position: absolute;
	width: calc(100% - 80px);
	height: calc(100% - 80px);
	overflow: hidden;
}

#KBox img {
	display: block;
    margin: 0 auto;
	height: 100%;
}

#KBoxClose {
	position: absolute;
	top: 10px;
	right: 15px;
	font-size: 18px;
	color: black;
	cursor: pointer;
	z-index: 1001;
}

.fancybox-image, .fancybox-spaceball {
	position: relative;
}


/*
*
* WP Cars24 Customized Styling - Listing Page
*
*/

.wpcars24_listing .wpcars24_listing_list .wpcars24_listing_list_amount {
	display: none;
}

.wpcars24_listing .wpcars24_listing_list .wpcars24_listing_list_details {
	display: flex;
	flex-wrap: wrap;
}

.wpcars24_listing .wpcars24_listing_list .wpcars24_listing_list_details .wpcars24_vehicle_keyfacts_list {
 	width: 66.66666667%;
	padding-right: 15px !important;
}

.wpcars24_listing .wpcars24_listing_list .wpcars24_listing_list_details .wpcars24_listing_list_listing_title a {
	display: block;
	text-align: right !important;
	text-transform: uppercase;
	font-size: 30px;
	border-bottom: 2px solid #730005;
	margin: 10px 0 !important;
	padding-bottom: 15px;
	color: #730005;
	font-weight: 400;
}

.wpcars24_listing .wpcars24_listing_list .wpcars24_listing_list_details .wpcars24_listing_list_price {
	font-size: 2.2rem !important;
	color: #fff;
	padding: 0;
	font-weight: 600;
}

.wpcars24_listing .wpcars24_listing_list > ul > li {
	border-top: none;
}

.wpcars24_listing_list > ul > li .wpcars24_listing_list_content .wpcars24_listing_list_details .wpcars24_listing_list_details_emission li {
	color: #fff;
	font-size: 10px;
}

.wpcars24_listing_list > ul > li .wpcars24_listing_list_content .wpcars24_listing_list_details ul.wpcars24_vehicle_keyfacts_list li {
	background-color: transparent !important;
	color: #dddddd !important;
	width: 100%;
	font-size: 16px !important;
	border-bottom: 1px solid #dddddd;
}

.wpcars24_listing_list > ul > li .wpcars24_listing_list_content .wpcars24_listing_list_details ul.wpcars24_vehicle_keyfacts_list .wpcars24_vehicle_keyfact {
	display: flex;
}

.wpcars24_listing_list > ul > li .wpcars24_listing_list_content .wpcars24_listing_list_details ul.wpcars24_vehicle_keyfacts_list .wpcars24_vehicle_keyfact .wpcars24_vehicle_keyfact_label {
	width: 40%;
	font-weight: 400;
	font-size: 16px;
}

.wpcars24_listing_list > ul > li .wpcars24_listing_list_content .wpcars24_listing_list_details {
	padding-left: 0;
}

.wpcars24_listing_list > ul > li .wpcars24_listing_list_content .wpcars24_listing_list_image,
.wpcars24_listing_list > ul > li .wpcars24_listing_list_content .wpcars24_listing_list_details,
.wpcars24_listing .wpcars24_listing_list .wpcars24_listing_list_details .wpcars24_listing_list_listing_title, 
.wpcars24_listing_list > ul > li .wpcars24_listing_list_content .wpcars24_listing_list_details .wpcars24_listing_list_price,
.wpcars24_listing_list > ul > li .wpcars24_listing_list_content .wpcars24_listing_list_details .wpcars24_vehicle_keyfacts_list {
    	width: 100%
  }

.wpcars24_listing_list > ul > li .wpcars24_listing_list_content {
	display: block;
	padding: 0 15px;
}

@media screen and (min-width: 992px) {
	.wpcars24_listing_list > ul > li .wpcars24_listing_list_content .wpcars24_listing_list_image {
    	width: 33.33333333%;
		padding-right: 15px;
  	}
	.wpcars24_listing_list > ul > li .wpcars24_listing_list_content .wpcars24_listing_list_details {
    	width: 66.66666667%;
    	padding-left: 15px;
  	}
	.wpcars24_listing_list > ul > li .wpcars24_listing_list_content {
    	display: flex;
  	}
	.wpcars24_listing_list > ul > li .wpcars24_listing_list_content .wpcars24_listing_list_details .wpcars24_vehicle_keyfacts_list {
		width: 66.66666667%;
	}
	.wpcars24_listing_list > ul > li .wpcars24_listing_list_content .wpcars24_listing_list_details .wpcars24_listing_list_price {
		width: 33.33333333%;
	}
	.wpcars24_listing .wpcars24_listing_list .wpcars24_listing_list_details .wpcars24_listing_list_price {
		padding: 0 15px;
	}
}


/*
*
* WP Cars24 Customized Styling - Detail Page Header
*
*/

.wpcars24-listing-template-default {
	background: linear-gradient(to right,#3c3c3c 0%,#000 100%) !important;
    color: #dddddd !important;
}

.wpcars24_detail_head .wpcars24_detail_head_wrapper h1 {
	text-align: right !important;
    text-transform: uppercase;
    font-size: 40px;
    border-bottom: 2px solid #730005;
    margin: 20px 0!important;
    padding-bottom: 15px;
    color: #730005;
    font-weight: 400;
}

.wpcars24_detail_head .wpcars24_detail_head_wrapper .wpcars24_detail_head_overview .wpcars24_detail_head_overview_price {
	font-size: 30px !important;
	font-weight: 600;
	text-align: right;
    color: #ffffff;
}

.wpcars24_detail_head .wpcars24_detail_head_wrapper .wpcars24_detail_head_overview .wpcars24_vehicle_keyfact {
	width: 100%;
	display: flex;
}

.wpcars24_detail_head .wpcars24_detail_head_wrapper .wpcars24_detail_head_overview .wpcars24_vehicle_keyfact .wpcars24_vehicle_keyfact_label {
	width: 50%;
	font-weight: 400;
}

.wpcars24_detail_head .wpcars24_detail_head_wrapper .wpcars24_detail_head_overview .wpcars24_vehicle_keyfact .wpcars24_vehicle_keyfact_value {
	font-weight: 600;
}

.wpcars24_detail_head .wpcars24_detail_head_wrapper .wpcars24_detail_head_overview ul.wpcars24_vehicle_keyfacts_detail li {
	color: #dddddd !important;
	width: 100%;
	font-size: 16px !important;
	border-bottom: 1px solid #dddddd;
	padding: 8px;
}

.wpcars24_detail_head .wpcars24_detail_head_wrapper .wpcars24_detail_head_overview .wpcars24_detail_head_overview_contact .wpcars24_detail_head_overview_contact_label {
	text-transform: uppercase;
    font-size: 18px;
    text-align: left;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 15px;
    color: #dddddd;
    font-weight: 300;
	margin-top: 2.4rem;
}

.wpcars24_detail_head .wpcars24_detail_head_wrapper .wpcars24_detail_head_overview .wpcars24_detail_head_overview_contact .wpcars24_detail_head_overview_contact_actions {
	display: flex;
	justify-content: space-between;
}

.wpcars24_detail_head .wpcars24_detail_head_wrapper .wpcars24_detail_head_overview .wpcars24_detail_head_overview_contact .wpcars24_detail_head_overview_contact_actions a {
	background-color: #730005;
    border-color: #730005;
    font-weight: 600;
	color: #fff;
	padding: 6px 25px;
	text-transform: uppercase;
	font-size: 14px;
}

.wpcars24_detail_head .wpcars24_detail_head_wrapper .wpcars24_detail_head_overview .wpcars24_detail_head_overview_contact .wpcars24_detail_head_overview_contact_actions a:hover {
	background-color: rgba(114,0,3,0.76);
    border-color: rgba(114,0,3,0.76);
}

@media (min-width: 768px) {
	.wpcars24_detail_head_wrapper:nth-of-type(2) {
		grid-template-columns: 58.33333333% auto;
	}
}


/*
*
* WP Cars24 Customized Styling - Detail Page Body
*
*/

.wpcars24_detail_body .wpcars24_detail_body_environment .wpcars24_detail_body_environment_info ul.wpcars24_vehicle_environment_info_list {
	list-style-type: none;
	padding-left: 0 !important;
}

.wpcars24_detail_body .wpcars24_detail_body_environment .wpcars24_detail_body_environment_info ul.wpcars24_vehicle_environment_info_list .wpcars24_vehicle_environment_info_item {
	width: 100%;
	display: flex;
}

.wpcars24_detail_body .wpcars24_detail_body_environment .wpcars24_detail_body_environment_info ul.wpcars24_vehicle_environment_info_list .wpcars24_vehicle_environment_info_item .wpcars24_vehicle_environment_info_label {
	width: 250px;
}

.wpcars24_detail_body .wpcars24_detail_body_equipment .wpcars24_detail_body_equipment_label,
.wpcars24_detail_body .wpcars24_detail_body_description .wpcars24_detail_body_description_label,
.wpcars24_detail_body .wpcars24_detail_body_environment .wpcars24_detail_body_environment_label {
	text-transform: uppercase;
    font-size: 18px;
    text-align: left;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 15px;
    color: #dddddd;
    font-weight: 300;
	margin-top: 3rem !important;
}

.wpcars24_detail_body .wpcars24_detail_body_equipment .wpcars24_vehicle_equipment_groups .wpcars24_vehicle_equipment_group .wpcars24_vehicle_equipment_group_list {
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
	padding: 0;
}

.wpcars24_detail_body .wpcars24_detail_body_equipment .wpcars24_vehicle_equipment_groups .wpcars24_vehicle_equipment_group .wpcars24_vehicle_equipment_group_list .wpcars24_vehicle_equipment_group_item {
	padding: 0;
	margin: 5px 50px 5px 0;
}

.wpcars24_detail_body .wpcars24_detail_body_equipment .wpcars24_vehicle_equipment_groups .wpcars24_vehicle_equipment_group .wpcars24_vehicle_equipment_group_list .wpcars24_vehicle_equipment_group_item:before {
	position: relative;
    top: 1px;
	margin-right: 5px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
	content: "\e080";
}

